@import url("table.css");
@import url("text.css");
@import url("nav.css");
@import url("worddocument.css");

html, body {
	font-family:Arial, Verdana, Helvetica;
	font-size:11px;
	height:100%;
	margin:0;
	border:0;
	padding:0;
	color:#777777;
	background:url(../images/body_background.gif) repeat;
}

img {
	margin:0;
	border:0;
	padding:0;
}

p {
	margin:10px 0 0 0;
	border:0;
	padding:0;
}

.nomargin {
	margin:0;
}

a {
	margin:0;
	border:0;
	padding:0;
}

td {
	margin:0;
	border:0;
	padding:0;
}

div#gradient_background {
	width:100%;
	height:100%;
	/*background:url(../images/gradient_background.gif) repeat-x;*/
}

div#container {
	width:768px;
	margin:0 auto;
	padding:19px 0;
}

div#top_background {
	width:764px;
	height:4px;
	padding:4px 0 0 4px;
	background:url(../images/top_background.png) no-repeat; /* if_ie.css */
}

div#top_background img,
div#bottom_background img {
	display:block;
}

div#mid_background {
	width:768px;
	background:url(../images/mid_background.png) repeat-y; /* if_ie.css */
}

div#bottom_background {
	width:764px;
	height:8px;
	padding:0 0 0 4px;
	background:url(../images/bottom_background.png) no-repeat; /* if_ie.css */
}

div#main {
	width:760px;
	margin:0 0 0 4px;
	padding:0 0 4px 0;
	background:#FFFFFF;
}

div#header {
	width:760px;
	height:284px;
}

div#content_lh {
	width:221px;
	float:left;
	display:inline;
	text-align:justify;
	margin:29px 0 0 40px;
}

div#content_rh {
	width:419px;
	float:right;
	display:inline;
	text-align:justify;
	margin:29px 40px 0 0;
}

div.title {
	height:41px;
	margin:0 0 6px 0;
}

div#monthlytip_date {
	padding:0 0 0 17px;
	color:#202020;
	background:url(../images/date_clock.gif) no-repeat 0 2px;
}

div.imgbox {
	padding:3px;
	background:#e8e5de;
}

div.imgbox img {
	display:block;
}

img.imgborder {
	border:1px solid #fffaeb;
}

.break {
	height:1px;
	margin:10px 0;
	background:url(../images/break_background.gif) repeat-x;
}

.shim {
	width:1px;
	height:1px;
	clear:both;
}